@import url("../canvas/style.css");

/*
 Theme Name:   Beer and Brewer
 Theme URI:
 Description:  Beer and Brewer's Template
 Author:       Justin Favaloro
 Template:     canvas
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  beer-and-brewer
*/


/* Layout */
body {
  background: #000;
}

#header, #content, #nav-container, #footer-widgets {
  max-width: 1000px !important;
  margin: 0 auto;
  box-sizing: border-box;
  --moz-box-sizing: border-box;
}

#header {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* Typography */
h2.header {
  font-size:20px !important;
  color:#b22b2d !important;
  font-weight: bold !important;
  margin-bottom: 20px !important;
}

/* Main Content */
#content {
  background-color: white;
  padding-top: 1.618em;
}

.category-box {
  background: #b22b2d;
  color: #fff !important;
  padding: 0 3px;
  display:inline-block;
  margin-bottom: 2px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}

.magazine .block img,
.archive .block img,
.search .block img,
.woo-sc-related-posts li img {
  float:none;
  width:100%;
  height: auto;
  border: none;
  margin:0;
  padding:0;
  margin-bottom: 5px;
}

.block img {
  max-height:125px;
}

.woo-sc-related-posts img {
  max-height: 200px;
}

.woo-sc-related-posts .thumbnail {
  float: none !important;
}

.post {
  margin: 0;
}

/* Social Icons */

.addthis_toolbox {
  margin-bottom: 15px;
}

.social-icons a {
    background-image: url(/wp-content/themes/beerandbrewer/images/social-icons.png);
    background-repeat: no-repeat;
    display: inline-block;
}

#sidebar .social-icons a {
  margin-left: 20px;
}

#footer-widgets .social-icons a {
  margin-right:20px;
  margin-bottom: 20px;
}

#sidebar .social-icons a:first-child {
  margin-left: 0;
}

.facebook { background-position: 0 0; width: 50px; height: 50px; } 
#footer-widgets .facebook { background-position: 0 -100px; width: 50px; height: 50px; } 
.google-plus { background-position: 0 -200px; width: 50px; height: 50px; } 
#footer-widgets .google-plus { background-position: 0 -300px; width: 50px; height: 50px; } 
.instagram { background-position: 0 -400px; width: 50px; height: 50px; } 
#footer-widgets .instagram { background-position: 0 -500px; width: 50px; height: 50px; } 
.twitter { background-position: 0 -600px; width: 50px; height: 50px; } 
#footer-widgets .twitter { background-position: 0 -700px; width: 50px; height: 50px; } 

.followLayers {
    position: relative;
    zoom: 1
}

.sideFollow {
    border: 3px solid #eeeeee;
    border-radius: 5px;
    padding: 5px;
    position: absolute;
    max-height: 35px;
    background: #fff;
    display: none;
    top:2px;
}

.sideFollow .layerDismiss {
    position: absolute;
    right: 2px;
    top: -3px;
    color: #9a9a9a;
}

.sideFollow:before {
    content: "▲";
    position: absolute;
    left: 5px;
    top: -15px;
    color: #eee;
}

#sidebar #followPIN { left: 230px; }
#sidebar #followGP { left: 150px; }
#sidebar #followTW { left: 75px; }

#footer-widgets #followGP, #footer-widgets #followPIN { top: -20px; }
#footer-widgets #followTW, #footer-widgets #followPIN { left: 80px; }
#footer-widgets #followFB, #footer-widgets #followTW { top: -95px; }

/* Pricing Table */
.threecol-one .ptp-one-col {
    width:100% !important;
 }

.threecol-one, .ptp-item-container {
  margin-bottom:0 !important;
}

.threecol-one img {
  border:none;
  padding:0;
}

.threecol-one .ptp-most-popular {
  visibility: hidden;
}

.threecol-one img {
  text-align: center;
}

.threecol-one .ptp-highlight .ptp-plan {
  background-color: #fdb913 !important;
}

.threecol-one .ptp-plan {
  background-color: #b1282e !important;
  color:white;
}

.ptp-plan {
  border-bottom:15px solid #fff;
}

.ptp-item-container, .ptp-bullet-item {
  border:none !important;
}

.ptp-item-container > [class^="ptp"] {
  background: transparent;
}

.ptp-item-container {
  background-color: #e6e6e5;
  min-height:415px;
  position:relative;
}

.ptp-cta {
  position:absolute;
  bottom:0;
  width:100%;
}

.ptp-highlight .ptp-button {
  border-bottom: 0 !important;
  background-color: #b1282e !important;
}

.ptp-button {
  border-bottom: 0 !important;
  background-color: #fdb913 !important;
}

.ptp-item-container .options {
  text-align: left;
}

.ptp-price {
  font-weight:bold !important;
}

/* Header Leaderboard */
#topad {
  float: right;
  width: 728px;
}
.post-10812 {
  display: none;
}
/* Product Page */
.woocommerce .summary form {
  padding:0 !important;
  border:none !important;
}

.product_meta,
.product-type-variable-subscription p.price {
  display:none;
}

span.price {
  font-size: 14px; 
}

/* Slider */
.pgwSlider:after {
  content:"";
  display:table;
  clear:both;
}

ul.pgwSlider > li span,
.pgwSlider > .ps-list > li span {
  position: relative !important;
  overflow: auto !important;
  white-space: normal !important;
  text-overflow: initial !important;
  font-size: 14px !important;
  background: transparent !important;
  text-transform: uppercase;
}

.pgwSlider {
  margin-bottom: 25px;
  background: #231f20;
}

.ps-list li a {
  text-decoration: none !important;
}

.ps-list h2.title {
  color: #fdb913 !important;
  text-transform: uppercase;
  text-align: center;
  font-size: 16px !important;
  margin-top: 8px;
}

.narrow .ps-list .title,
.ps-caption b, 
.ps-caption br {
  display: none;
}

.ps-list li {
  opacity: 1 !important;
  padding: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin-bottom: 0 !important;
}

.ps-current {
  margin-bottom: 0 !important;
}

.wide .ps-list li {
  height: auto !important;
  border-bottom: 1px dashed #ddd;
}

.wide .ps-list li.active {
  border-left: 5px solid #fdb813;
  padding-left:0;
}

.narrow .ps-list li.active {
  background: #fdb813;
}

.ps-list li img {
  display: none !important;
}

.wide .ps-current {
  width: 75% !important;
}

.ps-caption {
  box-sizing: border-box;
  -moz-box-sizing: border-box; 
}

.ps-caption a {
  color: white !important;
  text-decoration: none;
}

.ps-list span {
  color: white !important;
}

/* Posts */
.single .post .title {
  font: bold 20px/1.1em 'Open Sans', arial, sans-serif !important;
  margin-bottom: 5px !important;
}

abbr {
  border: none !important;
  cursor: default !important;
}

.post-meta a:link {
  font-weight: normal !important;
  color: #231f20 !important;
}

/* Buttons */
a.button, a.comment-reply-link,
#commentform #submit, input[type=submit], 
input.button, button.button,
#wrapper .woo-sc-button {
  background:#231f20 !important;
  text-transform: capitalize;
}

a.button:hover, a.comment-reply-link:hover,
#commentform #submit:hover, input[type=submit]:hover,
input.button:hover, button.button:hover,
#wrapper .woo-sc-button:hover  {
  background: #b1282e !important;
}

/* Navigation */
#nav-container {
  padding: 0 !important;
}

#navigation {
  margin-bottom: 0 !important;
  background: white !important;
  border-bottom: 1px solid #000 !important;
}

#top-nav {
  margin-right: 0 !important;
  float: right !important;
}

#navigation ul.nav > li a,
#top ul.nav > li a {
  text-transform: uppercase;
}

#navigation ul.nav > li a {
  padding:0.5em 0.84em;
}

#navigation ul.nav > li,
#top ul.nav > li {
  border-left: 1px solid #000 !important;
}

#navigation ul.nav > li:first-child,
#top ul.nav > li:first-child {
  border-left: 0 !important;
}

#navigation ul.nav li:hover ul li a {
  color: #231f20 !important;
  text-decoration: none;
}

#navigation ul.nav li ul li:hover a {
  color: #b1282e !important;
}

#navigation ul.nav > li:hover > ul  { 
  left: -1px !important; 
}

#footer-widgets .sub-menu {
  display: none !important;
}

/* Calendar */
.ai1ec-agenda-widget-view .ai1ec-weekday,
.ai1ec-agenda-widget-view .ai1ec-day,
.ai1ec-agenda-view .ai1ec-day,
.ai1ec-agenda-view .ai1ec-weekday {
  background: #000 !important;
  color: #fff !important;
  text-shadow: none !important;
}

.ai1ec-agenda-widget-view .ai1ec-date-title {
  margin-left: 0 !important;
  width: 5.5em;
}

.ai1ec-agenda-widget-view .ai1ec-event {
  margin-left: 5.8em;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title:hover {
  color: #fdb913;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
  color: #231f20;
}

.ai1ec-agenda-widget-view .ai1ec-subscribe,
.ai1ec-agenda-widget-view .ai1ec-subscribe:hover {
  background: #231f20 !important;
  color: white !important;
  border: none;
}

.ai1ec-agenda-widget-view .ai1ec-month,
.ai1ec-agenda-view .ai1ec-month {
  background: #fdb913;
}

.ai1ec-calendar-view .ai1ec-date .ai1ec-load-view {
  color: white;
  text-shadow: none;
}

.ai1ec-agenda-widget-view .ai1ec-date,
.ai1ec-agenda-view .ai1ec-date {
  border-top: none !important;
}

/* Listing Grid */
.archive .block,
.search .block,
.woo-sc-related-posts li {
  display:inline-block;
}

/* Widgets */
.widget h3 {
  padding-bottom: 10px;
}


/* Most Popular */
.widget_wppopularpostswidget li:before,
.new-beers li:before {
  font-family: "dashicons";
  content: "\f139";
  color: #fdb913;
  font-size: 20px;
  vertical-align: middle;
  margin-left:-20px;
  width:20px;
}

.widget_wppopularpostswidget ul {
  margin-left:12px;
}

.new-beers {
  margin-left:15px;
}

.widget_wppopularpostswidget li,
.new-beers li {
  list-style: none;
  border-bottom: 1px dashed #ddd;
  padding: 3px 0;
}

.new-beers li {
  border-bottom: 1px dashed #cbcacb;
}

.widget_wppopularpostswidget li a,
.new-beers li a {
  text-decoration: none !important;
  color: #000;
  font-family: 'Open Sans', arial, sans-serif;
}

.widget_wppopularpostswidget li a:hover,
#footer-widgets a:hover {
  color: #fdb813;
}

.new-beer-container {
  padding: 15px;
  background: #e7e7e8;
}

/* Network Bar */
.site {
  background: #FCFCFC;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #eee;
  opacity: 0.7;
  margin-bottom: 15px;
}

.site:hover {
  opacity: 1;
}

.site .title {
  font-size: 13px;
  text-decoration: none !important;
  margin: 5px 0;
  font-family: "Helvetica Neue", Helvetica, Arial sans-serif;
  color: #e71739;
  font-weight: bold;
}

.site .read-more {
  text-decoration: none !important;
  color: white !important;
  background: #222;
  padding: 5px 10px;
  border-radius: 3px;
  display: inline-block;
  margin-top: 5px;
}

.site img {
  height: 40px;
}
.site a {
  display: block;
}

.network-bar:after,
.network-bar:before {
  clear:both;
  display:table;
  content: "";
}

.network-bar {
  background: #ffffff;
  padding-left: 1.618em;
  padding-right: 1.618em;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

/* Woocommerce */
.page-id-34 .entry .woocommerce {
  width: 32%;
  float:left;
  margin-left:1%;
}

.page-id-34 .entry .woocommerce .images {
  float:none !important;
  width:auto !important;
  margin-right:0 !important;
}

.page-id-34 .entry .woocommerce .summary {
  float:none !important;
  width:auto !important;
  margin-right:0 !important;
}

.page-id-34 .entry .woocommerce:after {
  content:"";
  display:block;
  clear:both;
}

/* Skin */
#skin {
  display: none;
}

/* Footer */
#footer-widgets {
  background-color: #231f20;
}

#footer-widgets .widget h3 {
  color: white;
  font-family: Arial, sans-serif;
  font-size: 16px;
}

#footer-widgets li {
  list-style:none;
}

#footer-widgets a {
  text-decoration: none;
  color: white;
}

.searchform, #searchform {
  border-width: 1px !important;
  border-radius: 5px !important;
}

/* Responsiveness */

@media only screen and (min-width: 400px) {
  /* Network Bar */
  .sites .site:first-child {
    margin-left:0;
  }

  .site {
    margin-left:2%;
    width: 23.5%;
    float: left;
    min-height: 200px;
  }
}

@media only screen and (min-width: 769px) {
  .magazine #main .block,
  .archive #main .block,
  .search #main .block,
  #main .woo-sc-related-posts li {
    width: 32%;
    margin-right:1.5%;
    float: none !important;
    display:inline-block;
    vertical-align: top;
  }
  
  #main .woo-sc-related-posts li {
    width: 31%;
    margin-right:1%;
  }

  .magazine #main .block.last,
  .archive #main .block.last,
  .search #main .block.last {
    display:inline-block;
    margin-right: 0;
  }

  .woo-sc-related-posts li {
    margin-left: 1%;
    margin-right: 0;
  }

  .woo-sc-related-posts li:first-child {
    margin-left: 0;
  }
}

@media only screen and (min-width: 400px) and (max-width: 768px) {
  .magazine #main .block,
  .archive #main .block,
  .search #main .block,
  #main .woo-sc-related-posts li {
    width: 48%;
    margin-right:3%;
    display:inline-block;
    float: none !important;
    vertical-align: top;
  }

  .fix { display:none; }

  .magazine #main .block:nth-child(even),
  .archive #main .block:nth-child(even),
  .search #main .block:nth-child(even),
  #main .woo-sc-related-posts li:nth-child(even) {
    margin-right: 0 !important;
  }
  
  .site:nth-child(odd) {
    margin-left: 0;
  }
  
  .site {
    margin-left:2%;
    width: 49%;
    float: left;
    min-height: 200px;
  }
}

@media only screen and (max-width: 950px) {
  #logo, #topad {
    float: none !important;
    text-align: center;
  }

  #topad {
    margin: 0 auto;
    margin-top:15px;
  }
}

@media only screen and (max-width: 768px) {
  #topad {
    display:none;
  }
}

@media only screen and (min-width: 1000px) {
  /* Skin */
  #header-container, #top {
    z-index: 10000;
    display: block;
    width: 100%;
  }

  .admin-bar #header-container {
    top: 63px;
  }

  #skin {
     height: 1200px;
     left: 50%;
     right: 0;
     margin-left: -960px;
     position: fixed;
     width: 1920px;
     display:block;
  }

  .admin-bar #skin {
  }

  .admin-bar #wrapper {
  }

  #skin {
  }

  #wrapper {
    top: 0 !important;
  }

  #header-container {
    top: 31px;
    width: 1000px;
  }
}

.payment_method_cod {
  display: none;
}

.hot-product-block {
  margin-bottom: 20px;
}



/* 

Sponsored content 

*/

.page-template-sponsored-content-template .title {
  font: bold 20px/1.1em 'Open Sans', arial, sans-serif !important;
  margin-bottom: 10px !important;
}

.page-template-sponsored-content-template .entry {
  margin-top: 10px;
  clear: both;
}

.page-template-sponsored-content-template .post-meta {
  text-transform: initial;
  margin-top: 10px;
  margin-right: 5px;
}

.page-template-sponsored-content-template span.addthis a {
  float: left;
  margin-right: 5px;
}

.page-template-sponsored-content-template span.addthis {
  clear: both;
}

.page-template-sponsored-content-template .sp-image{
  clear: both;
}

.page-template-sponsored-content-template .me-content-body {
  font: normal 12px/1.5em 'Open Sans', arial, sans-serif;
  color: #231f20;
  text-transform: initial;
}

.page-template-sponsored-content-template .summary {
  text-transform: initial;
  clear: both;
  float: left;
  font-size: 15px;
  margin: 10px 0;
}

.header-widget {
  width: auto;
  text-align:center;
}

@media only screen and (max-width:750px) {
    div.woocommerce-shipping-fields {margin-top: 200px;}
}

div.ptp-col.ptp-two-col.ptp-col-id-1 {display:none;}
div.ptp-col.ptp-two-col.ptp-col-id-0 {width:100% !important;}

#sidebar .gform_wrapper div.charleft {display:none;}

#sidebar #gform_widget-2 {    background-color: #e64b12;
    border: 1px solid #eee;
    padding: 20px;
    color: #fff;}

body #sidebar .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}

#sidebar .gform_wrapper .top_label input.medium, #sidebar .gform_wrapper .top_label select.medium 
{width: 100% !important;}

#sidebar .gform_wrapper .gform_footer {text-align:right;}

#sidebar #gform_submit_button_3 {font-size:16px !important;}

#sidebar #field_3_4 {overflow:hidden !important;}

#gform_widget-3 {
    background: #fdb813;
    text-align: center;
    margin: 0 auto;
    padding-left: 10px;
}
.rc-anchor.rc-anchor-normal.rc-anchor-light {
    padding-left: 10px;
}

.grecaptcha-badge {visibility: hidden;}
